Subject: RE: [PWE3] RSVP-TE and PW

From: "Vach Kompella" <[email-masked]>
Date: Fri, 8 Oct 2004 11:41:04 -0700

I agree with Luca.  This seems to be in keeping with the charters of
both pwe3 and l2vpn.

-Vach 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Luca Martini
> Sent: Friday, October 08, 2004 11:15 AM
> To: Peter Willis
> Cc: Thomas D. Nadeau; [email-masked]; 
> [email-masked]; [email-masked]; 
> [email-masked]; [email-masked]
> Subject: Re: [PWE3] RSVP-TE and PW
> 
> 
> 
> 
> Peter Willis wrote:
> 
> >So in other words are we saying that to do anything useful with PW 
> >stitching
> >i.e. create a network, we need to go to the L2VPN WG? 
> >
> >  
> >
> yes.
> 
> Luca
> 
> >Is anything happening in the L2VPN WG to address PW stitching?
> >
> >Peter.
> >  
> >
> >>Peter,
> >>
> >>I just want to add to Tom's comment , that I believe this is just a
> >>starting point. Like PW where used to build VPLS, or MPLS 
> to build GMPLS.
> >>There should be nothing in the pw-switching draft 
> preventing anyone from 
> >>creating a new network layer if they wish.
> >>PW switching connects wires with only only going to one fixed 
> >>destination, which does not change. That would make a pretty boring 
> >>phone network wouldn't it ?
> >>:-)
> >>Anyway I believe that the PW switching draft should be 
> targeted as an 
> >>informational RFC, as it does not really even create a new protocol.
> >>Whether it is useful or not is a matter of personal opinion.
> >>
> >>Luca
> >>
> >>
> >>Thomas D. Nadeau wrote:
> >>
> >>    
> >>
> >>>    Peter, I don't think that is the point he was
> >>>making, at least not as I understood it.
> >>>I don't see stitching PWs together as anything
> >>>different than bridging/patching two enet segments
> >>>together.  This seems to fit well within the PWE3
> >>>charter of p2p pwe3s.  HOWEVER, if we start talking about 
> >>>automatically patching these together, then this requires more 
> >>>intelligence such as the form of some routing protocol. 
> This is the 
> >>>purview of the L2VPN WG, which I do agree constitutes
> >>>another 'layer'.
> >>>
> >>>    --Tom
> >>>
> >>>
> >>>      
> >>>
> >>>>>Neil, I think the problem is the definition of a network. PW 
> >>>>>switching just connects wires 1 to 1 in a static mode. I 
> see it as 
> >>>>>a wire extension.
> >>>>>          
> >>>>>
> >>>>The early phone network just connected wires to wires in a
> >>>>provisioned mode
> >>>>i.e. call the operator and they connected 2 wires 
> together. And that 
> >>>>was not a
> >>>>network?!
> >>>>
> >>>>And if by "static mode" you mean we enter static configuration to 
> >>>>stitch together millions of wires in hundreds of boxes then that 
> >>>>would be a massive step backwards for service providers.
> >>>>
> >>>>Peter Willis,
> >>>>Office of the BT Group CTO.
> >>>>
> >>>>        
> >>>>
> >>>      
> >>>
> >>_______________________________________________
> >>pwe3 mailing list
> >>[email-masked]
> >>https://www1.ietf.org/mailman/listinfo/pwe3
> >>
> >>    
> >>
> >
> >
> >
> >_______________________________________________
> >pwe3 mailing list
> >[email-masked]
> >https://www1.ietf.org/mailman/listinfo/pwe3
> >
> >  
> >
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3
>